@charset "utf-8";
/* CSS Document */

body{margin: 0; padding: 0;}

/*Menu*/
.main-header{/*background: #000;display: table;width: 100%;*/    display: table; width: 100%; z-index: 999999; position: absolute;}
#menu, #menu ul {margin: 0;padding: 0;list-style: none;}	
#menu {width: auto;float: right;}			
#menu:before,#menu:after {content: "";display: table;}	
#menu:after {clear: both;}	
#menu {zoom:1;}	
#menu li {float:left;position: relative}	
#menu a {float:left;padding:32px 14px;color: #fff;text-transform: uppercase;font: bold 15px Arial, Helvetica;	text-decoration: none;}	
#menu li:hover > a {color: #fafafa;}	
*html #menu li a:hover {color: #fafafa;}	
#menu ul {margin: 20px 0 0 0;margin: 0;opacity: 0;visibility: hidden;position: absolute;top:60px;left: 0;z-index: 1;background: #111;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out; }
#menu li:hover > ul {opacity: 1;visibility: visible;margin: 0;}	
#menu ul ul {top: 0;left: 150px;margin: 0 0 0 20px;margin: 0;}		
#menu ul li {float: none;display: block;border: 0;line-height: 0;}		
#menu ul li:last-child {-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}	
#menu ul a {padding: 10px;width: auto;height: auto;display: block;white-space: nowrap;float: none;text-transform: none;}	
#menu ul a:hover {background-color: #0186ba;}		
#menu ul li:first-child > a {-moz-border-radius: 3px 3px 0 0;-webkit-border-radius: 3px 3px 0 0;border-radius: 3px 3px 0 0;}	
#menu ul li:first-child > a:after {content: '';position: absolute;left: 40px;top: -6px;border-left: 6px solid transparent;border-right: 6px solid transparent;border-bottom: 6px solid #444;}	
#menu ul ul li:first-child a:after {left: -6px;top: 50%;margin-top: -6px;border-left: 0;border-bottom: 6px solid transparent;border-top: 6px solid transparent;border-right: 6px solid #3b3b3b;}	
#menu ul li:first-child a:hover:after {border-bottom-color: #04acec;}	
#menu ul ul li:first-child a:hover:after {border-right-color: #0299d3;border-bottom-color: transparent;}	
#menu ul li:last-child > a {-moz-border-radius: 0 0 3px 3px;-webkit-border-radius: 0 0 3px 3px;border-radius: 0 0 3px 3px;}	
	
/*whatsapp*/
#whatsapp{position: fixed;z-index: 100000;margin-top: 300px;}
#whatsapp img{width: 50%;} 

/* Mobile */
#menu-trigger {display: none;}
@media screen and (max-width: 600px) {		
	#menu-wrap {position: relative;	}
	#menu-wrap * {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	#menu-trigger {display: block;height: 40px;line-height: 40px;cursor: pointer;padding: 0 0 0 35px;color: #fafafa;font-weight: bold;background-color: #111;background:url("../img/line_nav.png") no-repeat 10px center}
		
	/* main nav */
	#menu {margin: 0; padding: 10px;position: absolute;top: 40px;width: 100%;z-index: 1;background-color: #111;display: none;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
	#menu:after {content: '';position: absolute;left: 25px;top: -8px;border-left: 8px solid transparent;border-right: 8px solid transparent;border-bottom: 8px solid #444;}	
	#menu ul {position: static;visibility: visible;	opacity: 1;margin: 0;background: none;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
	#menu ul ul {margin: 0 0 0 20px !important;	-moz-box-shadow: none;-webkit-box-shadow: none;	box-shadow: none;}
	#menu li {position: static;display: block;float: none;border: 0;margin: 10px;-moz-box-shadow: none;-webkit-box-shadow: none;	box-shadow: none;}
	#menu ul li{margin-left: 20px;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
	#menu a{display: block;float: none;padding: 0;	color: #999;}
	#menu a:hover{color: #fafafa;}	
	#menu ul a{padding: 0;width: auto;}
	#menu ul a:hover{background: none;}
	#menu ul li:first-child a:after,
	#menu ul ul li:first-child a:after {border: 0;}		
}

	@media screen and (min-width: 600px) {
		#menu {display: block !important;}        
	}	

	/* iPad */
	.no-transition {-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;opacity: 1;visibility: visible;display: none;}

	#menu li:hover > .no-transition {display: block;}


h1{font-size: 50px !important;font-weight: bold !important;text-transform: uppercase !important;color: #ffffff !important;text-align: center !important;margin-top: 12% !important;}
h1 span{font-size: 0.5em}
h2{font-size:40px !important;font-weight:bold !important;text-transform:uppercase !important;color: #24242a !important}
#tit-home{font-size:40px !important;font-weight:bold !important;text-transform:uppercase !important;color: #24242a !important;text-align: left !important; margin-top: 0 !important;}
h3{}
h6{font-size: 24px !important;font-weight: 700 !important;margin-bottom: 20px;}
h4{font-size: 21px !important;text-align: center;text-transform: uppercase;font-weight: bold !important;color:#fff !important}

.logo{float: left; padding: 15px;}

/*Banner*/    
.banner{/*width: 100%;*/width: 100%; position: relative;top: 0;}   
.banner video {width: 100%}
.tb{position: absolute; margin: 0 auto; width: 100%;} 

/*Home*/
.servicios-home{background: url("../img/fondo-servicios.jpg") no-repeat;background-size:cover; width: 100%;overflow: hidden;margin-top: -31px;padding: 30px 0;}
ul.servicios{}
ul.servicios li{float: left;border: 2px solid #fff;border-radius: 12px;display: block;color: #fff; width: 29%;padding: 30px;margin: 2%; text-align: center; text-decoration: none;-webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
ul.servicios li:hover{background: #2c333a}

.nosotros-home{padding:5% 3% 3% 3%;overflow: hidden}
.video-youtube{float: left; width:50%;overflow: hidden;}
.nosotros-home-texto{float: right;width: 46%}
.ver-mas{background: #009791; border-radius: 30px;padding: 15px 30px; width: 150px;text-align: center;font-size: 17px;line-height: 20px; font-weight: bold;}
.ver-mas:hover{background: #f2d222}
.ver-mas a{color: #fff;}
.reel{text-align: center;padding: 50px 0;}


/*Clientes Home*/
.clientes{width: 100%; overflow: hidden;text-align: center;padding:5% 3%}

/*Portafolio*/
ul.portafolio{}
ul.portafolio li{float: left;margin:1%;width: 23%}
ul.portafolio li img{width:100%;    cursor: -webkit-zoom-in;}

/*Nosotros*/
.nosotros{padding: 30px 50px;overflow: hidden;}
.nosotros h1{background:url("../img/bullet-video.png")no-repeat left;padding-left: 80px;}
.top{margin-top: 0;}
.top img{width: 100%}
ul.nosotros-lista{float: left; width: 30%; margin: 0 1%;}
ul.nosotros-lista li{background:url("../img/bullet.png")no-repeat left ;padding-left: 20px;    margin-bottom: 20px;}
.line{border-bottom: 3px solid #FED700;margin: 20px 0;}

/*intro*/
.intro{text-align: center;padding: 50px;width: 80%; margin: 0 auto;}

/*Fotografia*/
ul.fotografia{}
ul.fotografia li{float: left; width: 23%;overflow: hidden; margin: 1%;}
ul.fotografia li img{width: 100%}

/*Formulario*/
.formulario-home{background: url("../img/fondo-formulario.jpg") no-repeat; width: 100%; min-height:475px;overflow: hidden;text-align: center;padding:5% 3%;background-size: cover;}
.formulario-contacto{width: 50%; float: left; min-height:475px;overflow: hidden;text-align: center;padding:5% 3%}
.form-consulta {padding: 25px;margin: 0 auto;font-size: 14px;line-height: 20px;}
.form-consulta h1{text-align: center;border-bottom: solid 1px #e6e6e6;padding-bottom: 30px;font-size: 22px;overflow: hidden;}	
.campo-form {background: transparent;color: #2C333A;padding-left: 30px;border-top: 0;border-bottom: 1px solid #6d7484;border-left: 0;border-right: 0;width: 100%;}
#foto-banner img{width: 100%;}
label {width: auto;color: #000;padding-left:30px;border-radius: 5px;display: block; font-weight:normal !important;margin-bottom: 10px; background:url("../img/ico-formulario.png")no-repeat}
label span {color: #f00}
textarea {}
.btn-form {display: inline-block; border:0; background: #0AA; height: 46px; line-height: 46px; padding: 0 20px; border-radius: 30px; color:#fff; text-decoration: none; letter-spacing: 1px;font-weight: bold;}
.btn-form:hover {background:#fed700}
ul.ficha{padding:0; overflow: hidden}
ul.ficha li{list-style: none;width: 45%;float: left;margin: 2%;text-align: left;}
.gracias{width: 400px;font-size: 14px;text-align: center;margin: 0 auto;padding: 30px;font-family: arial;margin-top: 10%;}
.gracias a{color:#545454; text-decoration:none}
.sms{width: 100% !important}

.intro-contacto{width: 50%;float: right;overflow: hidden;text-align: center;padding: 5% 3%;background: #E4ECF2;border-radius: 30px;margin-top: 70px;margin-bottom: 50px;}
ul.info-contacto{}
ul.info-contacto li{font-size: 20px;font-weight: bold;margin: 15px 0;}


/*Footer*/
footer{background: url("../img/fondo-footer.jpg") no-repeat;background-size: cover; width: 100%;overflow: hidden;text-align: center;color:#fff}
.foot-cont{font-size: 15px;width: 100%;overflow: hidden;padding: 5%;}
.foot-cont span{font-weight: bold;font-size: 23px;border-bottom: solid 1px #fff;margin-bottom: 5px;}
ul.foot1{text-align: left;overflow: hidden;width: 40%;padding-right: 5%;    float: left;}
ul.foot2{text-align: left;overflow: hidden;width: 30%;float: left;}
ul.foot3{text-align: left;overflow: hidden;width: 30%;float: right;}
ul.foot3 li a{color: #fff; background:url("../img/bullet-footer.png")no-repeat left ;padding-left: 20px;}
.footer-bottom{width: 100%; padding: 20px;padding: 10px 0 3px 0;background: #1D2328}


@media (max-width: 1040px) {
  .navbar-default {background: #000 !important;}
  .navbar-default .navbar-header { width: 100%; padding-right: 0;}
  .navbar-default .navbar-header .navbar-brand {height: auto;width:70%; }
  .navbar-default .navbar-header .navbar-brand img {/* width: 52px;height: 52px;*/ }
  .navbar-default .nav-wrap { width: 100%;}
  .navbar-default .navbar-toggle { padding-top: 25px;padding-bottom: 25px; border: none;}
  .navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:active {background: none;}
  .navbar-default .navbar-left,
  .navbar-default .navbar-right {float: none !important;}
  .navbar-default .navbar-toggle {display: block;}
  .navbar-default .navbar-collapse {box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);}
  .navbar-default .navbar-collapse.collapse {display: none !important;}
  .navbar-default .navbar-nav { float: none !important; margin-top: 7.5px; }
  .navbar-default .navbar-nav > li {float: none;}
  .navbar-default .collapse.in {display: block !important;}
  .navbar-default .nav > li > a{padding: 15px 0;border-bottom: solid 1px #454545;}    
}
    
    
    
@media only screen and (max-width: 600px) {
    
    .video-youtube{float: none; width: 100%;overflow: hidden;}
    .nosotros-home-texto{float: none;width: 100%} 
    ul.servicios li{float: none;width: 90%;padding: 20px 0;margin: 5%;}  
    ul.foot1, ul.foot2 ,ul.foot3{width: 100%}  
    ul.ficha li {width: 100%; float: none;margin: 2% 0;}
    ul.nosotros-lista {float: none;width: 100%;}
    ul.nosotros-lista li{margin-bottom:10px }
    .nosotros {padding: 5% 3% 3% 3%;}
    .nosotros h1{ padding-left: 0;background: none;text-align: center;}
    .intro{padding:5% 3% 3% 3%}
    .formulario-contacto{width: 100%;min-height: auto;}
    .intro-contacto{ width: 90%;margin: 5%;}
    .gracias{width: auto;margin-top:0}
    h1, h3{font-size:26px !important; text-align: center;font-weight: 800 !important;}
    p{text-align: justify !important}
    .line{margin: 10px 0;}
    ul.fotografia li {float: none;width: 90%;margin: 5%;}
    .intro{width: 100%}
    ul.portafolio li {width: 48%;}
    .logo{float: none !important}
}
 


    
    
    
    
    
    
    
    